Change issues' parent id from bulk edit for different projects

2016-08-18 07:34 - shengqing yang

Status: New Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Issues Estimated time: 0.00 hour

Target version:    

Resolution:    

Description

I noticed that Redmine doesn't allow user to change issues' parent id when editing more than one issue from different projects. I with

you guys could provide a way to do that. Thanks.

History

#1 - 2016-09-07 15:16 - Toshi MARUYAMA

- Status changed from New to Needs feedback

Please describe more details.

What do you mean "when editing more than one issue"?

#2 - 2016-09-07 15:59 - shengqing yang

Toshi MARUYAMA wrote:

Please describe more details.

What do you mean "when editing more than one issue"?

 Thanks for your reply. Here is the scenario:

A root project called P-Father. It has an issue whose issue id is #1.

A sub project called P-Child-A with issues #2 and #3.

A sub project called P-Child-B with issues #4, #5 and #6.

Now, we list the issues from P-Father, we should find all these 6 issues. We multi-select issue #2-#6 and right click on them, in the context menu we

click Edit. In the edit form, we cannot set a parent id to the selected 5 issues.

Hope my description is clear. Thanks again.

#3 - 2016-09-07 16:06 - shengqing yang

- File Edit.PNG added

- File Issue List.PNG added

- File Project List.PNG added

 ProjectList.PNG 

 IssueList.PNG 

 Edit.PNG 

#4 - 2016-09-09 14:17 - Toshi MARUYAMA

- File ProjectList.PNG added

- File IssueList.PNG added

#5 - 2016-09-09 14:18 - Toshi MARUYAMA

- File deleted (Project List.PNG)
#6 - 2016-09-09 14:18 - Toshi MARUYAMA

- File deleted (Issue List.PNG)

#7 - 2016-09-09 14:26 - Toshi MARUYAMA

- Subject changed from Change issues' parent id when editing more than one issue from different projects at the same time to Change issues' parent

id from bulk edit for different projects

- Status changed from Needs feedback to New

Files

Edit.PNG 22.7 KB 2016-09-07 shengqing yang

ProjectList.PNG 2.12 KB 2016-09-09 Toshi MARUYAMA

IssueList.PNG 21.1 KB 2016-09-09 Toshi MARUYAMA

Powered by TCPDF (www.tcpdf.org)

2025-05-02 2/2

http://www.tcpdf.org

